cancel
Showing results for 
Search instead for 
Did you mean: 

iOS 5

jbrotto
Active Contributor
0 Kudos

Has any one tried iOS 5 with sap business one mobile app and had any issues?

Accepted Solutions (1)

Accepted Solutions (1)

Former Member
0 Kudos

Yes I have an issue: It doesn´t work with the currently version 1.3.1

Error message: Version is too old.

Kind regards,

Selina Rosenberger

jbrotto
Active Contributor
0 Kudos

It works with me under the demo account. I have not setup it up with our actual sever as the integration tool for 8.81 pl5 did not install properly. I'll try when we do another upgrade.

Answers (0)